BANK KALTENG - Bug #3185

Validasi Cost Type Double
10/31/2024 11:52 AM - Regina Tasya

Status: Closed Start date: 10/31/2024
Priority: Immediate Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear kak azid minta bantuannya untuk:

membuatkan validasi jika requester meng add cost type yang sudah ada, maka ingin dimunculkan validasi saat requester
mensubmit,

massagenya :

referensi text

- Anda Tidak Dapat menambahkan Cost Type yang sama!

- Jenis Cost Type Tidak Boleh Double!

menu: ess travel
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 10/31/2024 12:07 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya, udah bisa di test ya
message catalog:

WFTRVDOUBLE
WFTRVRATNUM

makasih

#2 - 10/31/2024 05:31 PM - Regina Tasya
- File clipboard-202410311731-rbpgw.png added
- Status changed from QA Test to Deploy

Error

I.-’;{‘ Jenis Cost Type Tidak Boleh Double!
#3 - 11/11/2024 10:30 AM - Regina Tasya

07/02/2025
http://remote.minovais.com:31130/

- Assignee changed from Regina Tasya to Muhammad Bintar

#4 - 01/06/2025 09:54 AM - Regina Tasya

- Assignee changed from Muhammad Bintar to Regina Tasya

#5 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed
